Subject: gourd doleful

From: Tilly S. Terrell <[email-masked]>
Date: Wed, 6 Jun 2007 22:30:07 -0300

Portal Server, part of Solaris Enterprise System, enables efficient,
identity-based, and cost-effective deployment of enterprise portals. xml
An amadmin script that creates the organization, services, user
accounts, and roles for the Enterprise Sample Portal. Comments or
suggestions?

It comes with full source code available under a BSD-style license, so
you can experiment with it and use it in your own applications.

Note: Type all the commands on one line even though some of them wrap to
the next line because of page width constraints.

Each service has unique requirements so pick the one that best meets
your portal deployment needs. Add the Java virtual machine option
-Djdbc.